#include "picsys18.h"

void
setup()
{
	pinMode(CN4, OUT_BEEP) ;
	
	pinMode(SW1, INPUT) ;
	pinMode(SW2, INPUT) ;
	pinMode(SW3, INPUT) ;
	pinMode(SW4, INPUT) ;
	pinMode(SW5, INPUT) ;
}

void loop()
{
	if (digitalRead(SW1) == LOW) {
		analogWrite(CN4, 8) ;
	} else if (digitalRead(SW2) == LOW) {
		analogWrite(CN4, 7) ;
	} else if (digitalRead(SW3) == LOW) {
		analogWrite(CN4, 6) ;
	} else if (digitalRead(SW4) == LOW) {
		analogWrite(CN4, 5) ;
	} else {
		analogWrite(CN4, 0) ;
	}
	
	delayMilliseconds(100) ;
}
